
.tx-kleehomenews-pi1 .lien-generique ul{
    float: right;
}
.tx-kleehomenews-pi1 .lien-generique ul li{
    background: none;
    list-style: none;
    float: left;
    padding-left: 15px;
}

/*311994 start*/
.tx-kleehomenews-pi1 .actus-item .actu-item-img {float: none;}
/*311994 end*/

/* 146534 */
.tx-kleehomenews-pi1 .pagination-bas {text-align:right; padding:20px 11px 11px; color:#68756a; background:url(../Images/bg-pager-bas.gif) left bottom no-repeat;}
.tx-kleehomenews-pi1 .pagination-bas img {vertical-align:middle;}
.tx-kleehomenews-pi1 .pagination-bas a {font-weight:bold; color:#7d4560; font-size:1.1em; vertical-align:middle; padding:0 6px;}
.tx-kleehomenews-pi1 .pagination-bas span {font-weight:bold; color:#7d4560; font-size:1.2em; vertical-align:middle; padding:0 6px;}
.tx-kleehomenews-pi1 .pagination-bas .pager-img {padding:0;}

.tx-kleehomenews-pi1 .actus-item .actu-item-img .etiquette-region p {margin:0; padding:12px 0 0 24px; line-height:15px;}

.tx-kleehomenews-pi1 {margin-bottom:14px;}
.tx-kleehomenews-pi1 .actus-item {zoom:1; padding:10px; margin-bottom:0px; background:url(../Images/bg-article-long-item.gif) no-repeat}

.tx-kleehomenews-pi1 div.image div.image-block {
    min-height: 0;
}

/* 146534 end */
